<?php

    class CsrfProtectionMiddlewareCallback
    {

        public function create($actions)
        {
            if (is_callable($actions)) {
                return $actions;
            }
            if (is_array($actions)) {

            }
        }

    }
